Bug 1666 - \'ro\' language files don\'t register
: \'ro\' language files don\'t register
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scrollkeeper)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-04 17:40 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-04 17:40:31
There are a few OMF files (and, accordingly, documents) in the \"ro\"
language (Romanian?). scrollkeeper-update tries to register these files each
time it is invoked, but this is never accomplished, though no error messages
are produced.
Perhaps this is due to absence of the \"/var/lib/scrollkeeper/ro\"
directory.
---

---
------- Comment #1 From 2003-02-11 02:38:22 -------
Apparently, this is fixed now.
------- Comment #2 From 2003-02-11 02:38:22 -------
Apparently, this is fixed now.